
fieldset{
    color: #000000;
    border-style: solid;
    border-color: #ccc;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}

fieldset h3{
    color: #ff9900;
}

.small {
    font-family: 'Raleway', sans-serif;
    font-size: x-small;
    color: #666666;
}

.ds_text{
    width:30%;
    text-align: justify;
}

.bold_einleitung{
    font-weight: bold;
    color: #000000;
}

.bold_einleitung a {
    color: #000000;
}

.italic {
    font-style: italic;
    font-weight:bold;
}

.ueSchwarz {
	color: #669900;
}

.green_text {
	color: #669900;
	font-weight: bold;
}


@media only screen and (min-width: 1280px){



 

    .main_banner {
        width: 100%;
        margin: 0 auto;

    }


    .main_banner img{

        width: 64%;
        margin-left: 10%;
        margin-right: 18%;
    }

    .main_banner_resp img{
        display: none;
    }




    .head_color1 p {
        width: 100%;
        color: #ff6633;
        margin-top: 10%;
        margin-left: 3%;


        border-top-style: solid;
        border-top-width: 20px;
        border-top-color: #ed5401;
    }




   

    #navigation nav{
        float: left;
        width: 20%;
        color: #ff6633;
        margin-bottom: 3%;

    }



    #navigation  ul li{

        margin: 3%;
        padding: 1%;
        margin-right: 3px;
        padding-left: 1%;
        padding-right: 1%;
        display: block;
        list-style: none;
        margin-bottom: 3%;
        white-space: pre-line;



    }

    #navigation a{
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        font-weight: bold;
        text-decoration: none;
        text-transform: uppercase;
        color: #ffffff;
    }

    .navigation_right ul li{
        text-align: left;
        list-style: disc;

    }

    .navigation_right a{
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        color: #ff9900;
        text-decoration: none;

    }

    .navigation_resp{
        display: none;
    }


    .pdf a{
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        color: #669900;
        font-weight: bold;
    }

    .h_side p{
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        font-weight: bold;
        padding-left: 5px;
    }

    .resp_right img{

        margin: 5px;
        width: 60%;
        height: 60%;
        
    }
    
  

    .red{
	background-image:url("nav_red.png");
	background-repeat: no-repeat;
	}
	
    .green{
	background-image: url("nav_green.png");
	background-repeat: no-repeat;
	}
    .yellow{
	background-image: url("nav_yellow.png");
	background-repeat: no-repeat;
	}


    .greenFocus {
        background-image: url("nav_green.png");
       background-repeat: no-repeat;
      border-left-style: solid;
        border-left-color: white;
        border-left-width: 12px; 
    }

    .redFocus {
        background-image: url("nav_red.png");
        background-repeat: no-repeat;
		border-left-style: solid;
        border-left-color: white;
        border-left-width: 12px; 
    }

    .yellowFocus {
	display: block;
	background-image: url("nav_yellow.png");
	background-repeat: no-repeat;
      border-left-style: solid;
        border-left-color: white;
        border-left-width: 12px; 
		
    }


    .mainarea{
        width: 80%;
        float: right;
       
        text-align: justify;
        margin-top: 1%;

    }

    .textleft{

        float: left;
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        width: 55%;
        margin-left: 5%;
        margin-right: 5%;
        padding: 2%;
        -webkit-box-shadow: 3px -5px 11px -5px rgba(0,0,0,0.75);
        -moz-box-shadow: 3px -5px 11px -5px rgba(0,0,0,0.75);
        box-shadow: 3px -5px 11px -5px rgba(0,0,0,0.75);

    }


    .textright{

        float: left;
        width: 30%;
        color: #ff9900;
        margin-top: 1%;
        height: 100%;




       
    }


    .galerie_normal img{
        width: 60%;

    }

    .galerie_normal a{

        font-family: "Trebuchet MS", Helvetica, sans-serif;
    }


    .textToimageLeft img{
        float:left; 
        width: 30%; 
        margin: 1%;
        margin-right: 2%;

    }

    .textToimageRight img{
        float:right; 
        width: 40%; 
        margin: 1%;
        margin-left: 2%; 
        margin-bottom: 2%;
    }


    .textToimageRightBig img{
        float:right; 
        width: 40%; 
        margin: 1%;
        margin-left: 2%; 
        margin-bottom: 2%;
    }


    .textToimageLeftBig img{
        float:left; 
        width: 50%; 
        margin: 1%;
        margin-right: 2%;

    }


}

















@media only screen and (max-width: 1279px)and (min-width: 980px){




    .main_banner {
        width: 100%;
        margin: 0 auto;

    }


    .main_banner img{

        width: 64%;
        margin-left: 10%;
        margin-right: 18%;
    }

    .main_banner_resp img{
        display: none;
    }



    #navigation nav{
        float: left;
        color: #ff6633;

    }

    #navigation nav ul li{

        float: left;
        display: inline-block;
        margin: 3px;
        list-style: none;
        line-height: normal;
        padding-left: 5px;
        padding-right: 5px;
        white-space:nowrap;


    }


    #navigation a{
        text-align: left;
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        font-weight: bold;
        text-decoration: none;
        text-transform: uppercase;
        color: #ffffff;
    }

    .navigation_right ul li{
        text-align: left;
        list-style: disc;

    }

    .navigation_right a{
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        color: #ff9900;
        text-decoration: none;
    }


    .navigation_resp{
        display: none;
    }


    .pdf a{
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        color: #669900;
        font-weight: bold;
    }

    .h_side p{

        font-family: "Trebuchet MS", Helvetica, sans-serif;
        font-weight: bold;
        padding-left: 5px;
    }

    .resp_right img{

        margin: 5px;
        width: 80%;
        height: 80%;
    }

    .red{background-image: url("nav_red.png");}
    .green{background-image: url("nav_green.png");}
    .yellow{background-image: url("nav_yellow.png");}


    .greenFocus {
        background-image: url("nav_green.png");
        border-right-style: solid;
        border-right-color: #669900;
        border-right-width: 5px; 
    }

    .redFocus {
        background-image: url("nav_red.png");
        border-right-style: solid;
        border-right-color: #ff6633;
        border-right-width: 5px; 
    }

    .yellowFocus {
        background-image: url("nav_yellow.png");
        border-right-style: solid;
        border-right-color: #ff9900;
        border-right-width: 5px; 
    }


    .mainarea{
        width: 80%;
        clear: both;
     
        text-align: justify;
        margin-left: 5%;
        margin-top: 3%;

    }

    .textleft{
        float: left;
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        width: 65%;

    }


    .textright{

        float: right;
        width: 30%;
        color: #ff9900;
        margin-top: 1%;
        height: 100%;

    }


    .galerie_normal img{
        width: 80%;
    }


    .textToimageLeft img{
        float:left; 
        width: 30%; 
        margin: 1%;
        margin-right: 2%;

    }

    .textToimageRight img {
        float:right; 
        width: 30%; 
        margin: 1%;
        margin-left: 2%; 
        margin-bottom: 2%;
    }


}











@media only screen and (max-width: 979px) and (min-width: 760px ){

    #navigation nav{
        float: left;
        color: #ff6633;
        margin-bottom: 3%;
    }



    #navigation nav ul li{

        float: left;
        display: inline-block;
        margin: 3px;
        list-style: none;
        line-height: normal;
        padding-left: 5px;
        padding-right: 5px;
        white-space:nowrap;
    }




    #navigation a{
        text-align: left;
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        font-weight: bold;
        text-decoration: none;
        text-transform: uppercase;
        color: #ffffff;
    }

    .navigation_right ul li{
        text-align: left;
        list-style: disc;

    }

    .navigation_right a{
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        color: #ff9900;
        text-decoration: none;
    }

    .navigation_resp{
        display: none;
    }

    .pdf a{
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        color: #669900;
        font-weight: bold;
    }

    .h_side p{

        font-family: "Trebuchet MS", Helvetica, sans-serif;
        font-weight: bold;
        padding-left: 5px;
    }

    .resp_right img{

        margin: 5px;
        width: 80%;
        height: 80%;
    }
    
   
    
    .resp_right p{
        word-break: break-all;
        text-align: justify;
    }

    .red{background-image: url("nav_red.png");}
    .green{background-image: url("nav_green.png");}
    .yellow{background-image: url("nav_yellow.png");}


    .greenFocus {
        background-image: url("nav_green.png");
        border-right-style: solid;
        border-right-color: #669900;
        border-right-width: 5px; 
    }

    .redFocus {
        background-image: url("nav_red.png");
        border-right-style: solid;
        border-right-color: #ff6633;
        border-right-width:5px; 
    }

    .yellowFocus {
        background-image: url("nav_yellow.png");
        border-right-style: solid;
        border-right-color: #ff9900;
        border-right-width: 5px; 
    }


    .mainarea{
        width: 90%;
     
        text-align: left;
        margin-left: 3%;
        margin-top: 3%;

    }


    .main_banner img{
        width: 80%;
        margin-left: 3%;
    }

    .main_banner_resp img{
        display: none;
    }

    .textleft{

        font-family: "Trebuchet MS", Helvetica, sans-serif;
        width: 99%;
    }


    .textright{

        width: 100%;
        color: #ff9900;
        margin-top: 10%;

    }

    .textright img{
        display: none;
    }


    .galerie_normal img{
        width: 60%;

    }


    .textToimageLeft img{
        float:left; 
        width: 30%; 
        margin: 1%;
        margin-right: 2%;

    }

    .textToimageRight img{
        float:right; 
        width: 30%; 
        margin: 1%;
        margin-left: 2%; 
        margin-bottom: 2%;
    }



}











@media only screen and (max-width: 760px ){






    .main img{
        width: 80%;
    }

    .main_banner img{
        display: none;

    }

    .nav_color div{
        background-color: #ff9900;
    }

    .main_banner_resp img{
        width: 100%;
        margin: 0 auto;
        text-align: center;
        margin-top: 1%;
    }




    .row img{
        display: inline;
        width: 32%;

        margin: 0 auto;
     
    }


    #header{
        text-align: center;
      
    }


    #header img{

        width: 70%;
    }



    #navigation nav{
        display: none;
        color: #ff6633;
        margin-bottom: 6%;
     
        text-align: left;


    }

    .main_responsive img{
        display: none;
    }

    .main_normal img{
        display: block;
    }




    #navigation nav ul li{


        float: left;

        margin: 1%;
        list-style: none;
        line-height: normal;

        padding-left: 5px;
        padding-right: 5px;
        white-space:nowrap;

    }




    #navigation a{

        text-align: left;
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        font-weight: bold;
        text-decoration: none;
        text-transform: uppercase;
        color: #ffffff;

    }

    .navigation_right ul li{
        text-align: left;
        list-style: disc;

    }

    .navigation_right a{
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        color: #ff9900;
        text-decoration: none;

    }



    .auswahl { 
        background-color:#fff;
        text-align: center;

    }


    form{
        text-align: center;
    }
    select.auswahl{
        background-color: #fff;
        color: #ff9900;
        border-color: #ff9900;
        border-style: solid;
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        font-size:large;
        padding: 4px;
        font-weight: bold;
    }


    .navigation_resp form{

        text-align: center;

    }

    .pdf a{
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        color: #669900;
        font-weight: bold;

    }

    .h_side p{
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        font-weight: bold;
        padding-left: 5px;

    }

    .resp_right img{

        margin: 5px;
        width: 80%;
        height: 80%;
    }

    .red{background-image: url("nav_red.png");}
    .green{background-image: url("nav_green.png");}
    .yellow{background-image: url("nav_yellow.png");}


    .greenFocus {
        background-image: url("nav_green.png");
        border-right-style: solid;
        border-right-color: #669900;
        border-right-width: 5px; 
    }

    .redFocus {
        background-image: url("nav_red.png");
        border-right-style: solid;
        border-right-color: #ff6633;
        border-right-width: 5px; 
    }

    .yellowFocus {
        background-image: url("nav_yellow.png");
        border-right-style: solid;
        border-right-color: #ff9900;
        border-right-width: 5px; 
    }


    .mainarea{
        width: 90%;

        text-align: left;
        margin-left: 5%;


    }

    .main_banner{
        width: 100%;
    }



    .textleft{

        font-family: "Trebuchet MS", Helvetica, sans-serif;
        width: 100%;
      

    }

	
	   .textleft p{
		   font-family: "Trebuchet MS", Helvetica, sans-serif;
        text-align: left;

    }
	
	h4{
	text-align: left;
	}

    .textright{

        width: 100%;
        color: #ff9900;
        margin-bottom: 10%;


    }

    .textright img{
        display: none;
    } 

    .galerie_normal img{
        width: 60%;
    }



    .textToimageLeft img{
        clear: both;
        width: 50%; 
        margin: 1%;
        margin-right: 2%;

    }

    .textToimageRight img{
        clear: both; 
        width: 50%; 
        margin: 1%;
        margin-left: 2%; 
        margin-bottom: 2%;
    }





}
